Scrum - User story #703

As an administrator | want to configure which custom field is the Sprint

2013-08-15 12:19 - Emilio Gonzéalez Montafa

Status: Rejected
Priority: Normal
Category:

Target version: Scrum v0.1.0
Blocked:

Alone:

Description

History

#1 - 2013-08-15 12:31 - Emilio Gonzalez Montaina

- Status changed from New to Rejected

The Sprint needs to be a separate concept (to store dates, description, ...).

#2 - 2013-09-06 21:01 - Emilio Gonzalez Montafha
- Tracker changed from 4 to User story
- Target version set to Scrum v0.1.0

- Sprint set to Sprint 1

¢ Plugin configuration view to edit the Sprint custom field.

#3 - 2013-09-07 19:42 - Emilio Gonzalez Montaha
- Sprint deleted (Sprint 1)

2024-04-19

1/1



http://www.tcpdf.org

